Koozali.org formerly Contribs.org

Ruby on Rails on 8b7

Ruby on Rails on 8b7
« on: April 22, 2012, 08:52:55 PM »
Is it possible to install Ruby on Rails on SME-server 8b7?

I am asking as, having read this thread from January, it is unclear to me:

http://forums.contribs.org/index.php/topic,48263.0.html

Thanks

Charles